uuid: 2a30bd41-a0f5-46e5-932a-08976db069d6
langcode: en
status: true
dependencies:
  config:
    - node.type.blog
id: node.blog.created
field_name: created
entity_type: node
bundle: blog
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
